Bug 1812237 - libvirt e2e runs fail to run teardown, leaking resources
Summary: libvirt e2e runs fail to run teardown, leaking resources
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Test Infrastructure
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Sally
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-10 19:50 UTC by Sally
Modified: 2020-05-15 00:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-15 00:21:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift release pull 7568 0 None closed Bug 1812237: libvirt installer template: increase teardown timeout, add setup-fail marker 2020-05-14 23:52:30 UTC

Comment 3 Steve Kuznetsov 2020-05-15 00:21:03 UTC
PR seems to have merged, this is not something we verify with QE.


Note You need to log in before you can comment on or make changes to this bug.